CREATE TABLE [dbo].[charge_type_descriptions] (
   [type] [int] NOT NULL,
   [description] [varchar](100) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [charge_type_descriptions$0] PRIMARY KEY CLUSTERED ([type], [client_db])
)


GO
